.version.about_us /* version checker */
{
	color: #000016;
	background-color: #9BCE6F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 936.6105547409228px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -26px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu672
{
	width: 0.01px;
	margin-left: 60px;
}

#u672
{
	z-index: 23;
	width: 378px;
	margin-right: -10000px;
}

#pu800-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 85px;
	margin-left: 481px;
}

#u800-5
{
	z-index: 36;
	width: 263px;
	min-height: 30px;
	background-color: transparent;
	margin-left: 122px;
	position: relative;
}

#u800-2
{
	font-size: 24px;
	line-height: 29px;
	color: #754C24;
}

#u671-17
{
	z-index: 6;
	width: 387px;
	min-height: 17px;
	margin-top: 7px;
}

#pu667
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u667
{
	z-index: 4;
	width: 184px;
	margin-right: -10000px;
}

#u677
{
	z-index: 25;
	width: 184px;
	margin-right: -10000px;
	left: 184px;
}

#u680
{
	z-index: 2;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 368px;
}

#u3278
{
	z-index: 27;
	width: 184px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 552px;
}

#u3281
{
	z-index: 29;
	width: 184px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 736px;
}

#u371
{
	z-index: 31;
	width: 920px;
	background-color: transparent;
	margin-left: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u761
{
	z-index: 35;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u802-25
{
	z-index: 42;
	width: 912px;
	min-height: 253px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 29px;
	margin-top: 9px;
	position: relative;
}

#u802-4
{
	font-weight: bold;
}

#u802-6
{
	color: #8C6239;
	font-weight: bold;
}

#u803
{
	z-index: 67;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 19px;
	margin-top: 1px;
	position: relative;
}

#pu377
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#u377
{
	z-index: 33;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3374
{
	z-index: 72;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u3374_clip
{
	overflow: hidden;
	width: 268px;
	height: 238px;
}

#u3374_img
{
	margin-left: -43px;
	margin-right: -6px;
}

#u3368
{
	z-index: 70;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u3350
{
	z-index: 68;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 698px;
}

#u801
{
	z-index: 41;
	width: 921px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 69px;
}

#page .verticalspacer
{
	clear: both;
}

